@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 不正通行対策
/
==========================================================/*/


/*****************************
 コーナーナビ
 *****************************/
#corner_navi>ul {
	justify-content: initial;
}

/*****************************
 テーブル列幅
 *****************************/
.sc_table table th:nth-of-type(1) {
	width: 10%;
}

.sc_table table th:nth-of-type(2) {
	width: 15%;
}

.sc_table table th:nth-of-type(3) {
	max-width: 50%;
}

.sc_table table th:nth-of-type(4) {
	width: 25%;
}

/* for Narrow --------------------*/
@media screen and (max-width:979px) {}


/* for Sp --------------------*/
@media screen and (max-width:768px) {

	.sc_table>table {
		min-width: 920px;
	}
}